<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d1a46195d53c131f7c6b0b825cdad2d6effaaa98/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d1a46195d53c131f7c6b0b825cdad2d6effaaa98/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>